
body,table,tr,td { font-size:9pt;margin:0px; color:#666666;}
h1 {font-size:9pt;color:black;padding:0px;margin:0px;font-weight:normal;}

 /* リンクの設定 */
a:link {font-size:9pt;text-decoration:none;color: #66CCFF;}
a:visited {font-size:9pt; text-decoration:none;color: #D79CF5;}
a:hover {font-size:9pt; text-decoration:none; position:relative;background-color:#FFCC99;color: #6666FF;}
a:active {font-size:9pt; text-decoration:none; position:relative;background-color:#FFFFff;color:#B1332C;}

 /* フォントサイズの設定 */
.font8 { font-size: 8pt }
.font7 { font-size: 7.5pt }
.font11 { font-size: 11pt }
.font13 { font-size: 13pt }

 /* 色の設定 */
.white { color: white }
.red  { color: #f00 }
.pink { color: #D76551 }
.akacya { color: #990000 }
.Olive { color: #63861 }
.cha { color: #6B4324 }

 /* マージンの設定 */
.m5{padding-left:5px;}
.m10{padding-left:10px;}


 /* 無断追加禁止！！ */

